﻿/* _lcid="1045" _version="12.0.4518"
    _LocalBinding */

body 
{
    margin: 0;
    background-color: White;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    text-align: center; 
}

.masterPageStyle
{ 
  width: 1024px;
  text-align: left; 
  margin: 0 auto;
  background-color:white;
  /*border: solid 1px red;*/
  border-collapse:collapse;
  border-width: 0px;
  border: none;
  /*height: 1000px;*/
 /* background-image: url('/Style Library/Images/master_bkg.gif');
  background-repeat: repeat-y;*/
  /*position:relative;*/
}


#mainTemplateTable
{
	border-collapse:collapse;
	border-width: 0px;
	border-style:none;	
	width: 100%;
	height: 100%;
	text-align:left;
	padding: 0px;
	margin: 0px;
}

#mainTemplateTable td.noBorders
{
	border-collapse:collapse;
	border-width: 0px;
	border-style:none;	
	text-align:left;
	padding: 0px;
	margin: 0px;
}

#mainTemplateTableHeaderPlaceholder
{
	height: 206px;
}


#mainLeftColumn
{
	background-color:#c3c5de;
	height: 100%;
	width: 200px;
	
    margin: 0;
    margin-top: 10px;
    text-align: left;
    vertical-align: top;
    font-size: x-small;
}


#mainCenterColumn
{
	/*background-color:#E7E7E7;*/
    margin: 0;
    padding: 0px;
    text-align: left;
   	/*width: 594px;*/
   	width: 546px;
    vertical-align: top;
}

#mainRightColumn
{
	/*background-color:#DECBAD;*/
	border-left: 1px silver solid;
    margin: 0;
	padding: 0px;
    padding-left: 5px;
    /*padding-top: 10px;*/
    text-align: left;
    /*width: 230px;*/
    width: 280px;
    vertical-align: top;
    border-collapse:separate;
}

#mainTemplateTableFooterPlaceholder
{
	background-color:gray;
	font-size:xx-small;
	
}

td.smallPadding
{
	padding: 5px;
}


#mainTemplateTableFooterPlaceholder a
{
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
	color:silver;
}



.headerBar
{
	margin: 0;
	padding: 0;
	border: 0;
/*	display:block; */
	border-collapse: collapse;
	border-style:none;
	border-spacing: 0;
	float:left;
/*	float:none;*/
	display:inline;
	
	width:546px;
    text-align: left; 
}

#headerBarPhoto
{
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	border-style:none;
	border-spacing: 0;
	border-width: 0;
	/*float:left;*/
	float:none;
	display:inline;
	
	width:280px;
    text-align: left; 
}



#headerBar1
{
	/*background-color:#C5C5C5;*/
	height:51px;
	display:block;
	float: left;
	/*width: 639px;*/
	width: 546px;
}
#headerBar2
{
	background-color:#9e9fcb;
	display:block;
	height:69px;
	float: left;
	vertical-align:top;
	color:#394395;
}
#headerBar3
{
   background-image: none;
	height:32px;
	width: 546px;
	/*display:block;
	float: left;*/
	float: none;
	display:inline;
	background: white;
}

#headerBar3_InnerBar
{
	display:block;
    /*margin-left: 45px;*/
    width: 546px;

    font-family: Helvetica, Arial, Sans-Serif;
    font-weight: bold;
	color:#9e9fcb;
    text-align: center;
    line-height: 32px;
}

#headerBar3_InnerBar a:link
{
	color:#9e9fcb;
    text-decoration:none;
}

#headerBar3_InnerBar a:visited
{
	color:#9e9fcb;
    text-decoration:none;
}

#headerBar3_InnerBar a:active
{
	color:#9e9fcb;
    text-decoration:none;
}

#headerBar3_InnerBar a:hover
{
	color:#9e9fcb;
    text-decoration:underline;
}


#headerBar4wydzial
{
    background-image: none;
    background-color: #c3c5de;
  /*  display:block; */
	height:32px;
	text-align: left; 
	/*float: left;
	clear: both;*/
	width: 100%;
	padding: 0px;
	color:gray;
	font-size: x-small;
}

#headerBar4_InnerBar
{
    display:inline;
	text-align:right; 
	float: right;
	width: 730px;
	height:auto;
	padding-top:10px;	
	background: inherit;
}


#headerBar4 a:link
{
	color:gray;
	text-decoration:none;
}

#headerBar4 a:visited
{
	color:gray;
	text-decoration:none;
}

#headerBar4 a:active
{
	color:gray;
	text-decoration:none;
}

#headerBar4 a:hover
{
	color:gray;
	text-decoration:underline;
}

#headerBar4_InnerBar a:link
{
	color:gray;
	text-decoration:none;
}

#headerBar4_InnerBar a:visited
{
	color:gray;
	text-decoration:none;
}

#headerBar4_InnerBar a:active
{
	color:gray;
	text-decoration:none;
}

#headerBar4_InnerBar a:hover
{
	color:gray;
	text-decoration:underline;
}

#headerBar5
{
    background-image: none;
    background-repeat: no-repeat;
    background-color:#9e9fcb;
  /*  display:block;*/
	height:22px;
	padding: 0px;
	text-align: left; 
/*	float: left;
	clear: both;*/
	width: 100%;
	color: white;
	font-size: x-small;
}

#headerBar5_SpacerBar
{
    background-color:#f58634;
	height:22px;
	float: left;
	width: 200px;
}

#headerBar5_BreadCrumbsBar
{
	height:18px;
	padding-top: 4px;
	text-align: left; 
	float: left;
	min-width: 534px;
	padding-left: 10px;
	color: white;
	font-size: x-small;
}

#headerBar5_TextVersionBar
{
    background-color:#3E3D40;
	height:16px;
	padding-top: 3px;
	float: left;
	width: 100px;
	text-align:center;
}

#headerBar5 a:link
{
	color: white;
	text-decoration:none;
}

#headerBar5 a:visited
{
	color: white;
	text-decoration:none;
}

#headerBar5 a:active
{
	color: white;
	text-decoration:none;
}

#headerBar5 a:hover
{
	color: white;
	text-decoration:underline;
}




.spanImg
{
	float:left;
	width:163px;
	height:140px;
	background-color: #d9d9d9;
	padding-left: 37px;
	padding-top: 12px;
	text-align:center;
}

#logoImg
{
	text-align:center;
}

#headerBar1_MainTitle
{
	background-color:white;
	height:51px;
	display:block;
     /*margin-left: 45px;*/
     line-height: 51px;
     /*padding-top: 10px;
     padding-left: 30px;
     padding-right: 30px;*/
     text-align: center;
     font-family: Times New Roman, Times, Serif;
	color:#3f4095;
     font-size: 18pt;	
     font-weight: bold;
     width: 546px;
     
}

#headerSearch
{
	background:none;
	height:22px;
	display:inline;
	float: right;
    text-align: right;
    /*width: 218px;*/
    width:280px;
}

#headerSpacer
{
	background-color:#C5C5C5;
	height:55px;
	display:block;
	float: right;
    text-align: left;
    width: 15px;
}

#headerRightPhoto2
{
	background-color:white;
	height:55px;
	display:block;
	float: right;
    text-align: left;
    /*width: 230px;*/
    width:275px;
}

#headerRightPhoto3
{
	background-color:white;
	height:40px;
	display:block;
	float: right;
    text-align: left;
    /*width: 230px;*/
    width:275px;
}

#headerBar2_UpperBar
{
    background-color:#9e9fcb;
	height:36px;
	display:block;
    /*margin-left: 45px;*/
    width: 546px;
    text-align:right;
	line-height: 36px;
}

#headerBar2_LowerBar
{
    background-color:#3f4095;
	height:23px;
	display:block;
    /*margin-left: 45px;*/
    width: 546px;
    font-family: Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: white;
    /*padding-top: 2px;*/
    /*line-height: 23px;*/
    vertical-align:middle;
  	text-align:left;
	font-size: 7pt;
}
#headerBar2_LowerBar img
{
    vertical-align:top;
    padding-top: 2px;
}

#headerBar2_Selected
{
    background-color: #f58634;				
	color:#394395;
   line-height: 23px;    
   height:23px;
   vertical-align:top;
   margin:0;
   float:left;
}
.headerBar2_NotSelected
{
   color: white;
   line-height: 23px;    
   height:23px;
   vertical-align:top;
   margin:0;
   float:left;
}


#headerBar2_LowerBar a:link
{
    color: white;
    text-decoration:none;
}

#headerBar2_LowerBar a:visited
{
    color: white;
    text-decoration:none;
}

#headerBar2_LowerBar a:active
{
    color: white;
    text-decoration:none;
}

#headerBar2_LowerBar a:hover
{
	color: white;
    text-decoration:underline;
}


#mainBottomMenu
{
	color: white;
	padding: 10px;
	width: 1006px;
	background-color:#4d4d4d;
}

#mainBottomMenu a:link
{
    color: white;
    text-decoration:none;
}

#mainBottomMenu a:visited
{
    color: white;
    text-decoration:none;
}

#mainBottomMenu a:active
{
    color: white;
    text-decoration:none;
}
#mainBottomMenu a:hover
{
    color:white;
    text-decoration:underline;
}



div.webPartPlaceholderRight
{
	background-color: #E7E7E7;
	border: 1px black dotted;
	margin: 10px 10px 0px 10px;
	text-align: center;
    line-height: 100px;
	min-height: 100px;
	font-size: xx-small;
}

.mainRightMenuCategory
{
	background-color: #E7E7E7;
	margin: 10px 10px 0px 10px;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	color: #3B3B3B;
	font-size: small;
	font-weight:bold;
	width:255px;
}

.mainLeftMenuCategory
{
	background-color: #3e4095;
	margin: 10px 0px 0px 0px;
	padding-left: 5px;
	text-align: left;
    line-height: 20px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: small;
	font-weight:bold;
	width: 195px;
}

.mainLeftMenuItem
{
	margin: 0px;
	width: 190px;
	padding: 3px 5px 3px 5px;
	text-align: left;
    line-height: 12px;
	min-height: 12px;
	color:#3e4095;
	font-size: x-small;
	background-color: #c3c5de;
}

.mainLeftMenuCategoryNoLink
{
	background-color: #3e4095;
	margin: 10px 0px 0px 0px;
	padding-left: 5px;
	text-align: left;
    line-height: 20px;
	min-height: 20px;
	color:#ffffff;
	font-weight:bold;
    text-decoration:none;
	font-size: small;
	font-weight:bold;
	width: 195px;
}

.mainLeftMenuItemNoLink
{
	margin: 0px;
	width: 190px;
	padding: 3px 5px 3px 5px;
	text-align: left;
    line-height: 12px;
	min-height: 12px;
	color:#3e4095;
	text-decoration:none;
	font-size: x-small;
	background-color: #c3c5de;
}

.mainLeftMenuCategory a:link
{
	color: #FFFFFF;
	font-weight:bold;
    text-decoration:none;
}

.mainLeftMenuCategory a:visited
{
	color: #FFFFFF;
	font-weight:bold;
    text-decoration:none;
}

.mainLeftMenuCategory a:active
{
	color: #FFFFFF;
	font-weight:bold;
    text-decoration:none;
}

.mainLeftMenuCategory a:hover
{
	color: #FFFFFF;
	font-weight:bold;
    text-decoration:underline;
}

.ms-WPBody .mainLeftMenuItem a:link
{
	color:#3e4095;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuItem a:visited
{
	color:#3e4095;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuItem a:active
{
	color:#3e4095;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuItem a:hover
{
	color:#3e4095;
    text-decoration:underline;
}

.ms-WPBody .mainLeftMenuCategory a:link
{
	color: #ffffff;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuCategory a:visited
{
	color: #ffffff;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuCategory a:active
{
	color: #ffffff;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuCategory a:hover
{
	color: #ffffff;
    text-decoration:underline;
}

div.mainCenterColumnCategory
{
	margin: 10px;
	text-align: left;
    line-height: 20px;
	min-height: 20px;
	border-top: 1px silver solid;
	font-size: small;
	background-color: white;
}

div.mainCenterColumnCategoryName
{
	background-color: silver;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	color: #3B3B3B;
	width: 120px;
	display: block;
	float: left;
	font-weight:bold;
}

div.mainCenterColumnFilterName
{
	background-color: #FFFFFF;
	border: 1px #C0C0C0 solid;
	border-top-style:none;
	border-collapse:collapse;
	color: #C0C0C0;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	width: 120px;
	margin-left: 10px;
	display: inline-block;
	float: right;
}

div.mainCenterColumnFilterName a:link
{
    color: #C0C0C0;
    text-decoration:none;
}

div.mainCenterColumnFilterName a:visited
{
    color: #C0C0C0;
    text-decoration:none;
}

div.mainCenterColumnFilterName a:active
{
    color: #C0C0C0;
    text-decoration:none;
}

div.mainCenterColumnFilterName a:hover
{
    color: #C0C0C0;
    text-decoration:underline;
}



ul.mainColumnEventsList
{
	 
}

div.webPartPlaceholderFaculty
{
	background-color: #E7E7E7;
	border: 1px black dotted;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
    /*line-height: 78px;*/
	min-height: 78px;
	font-size: xx-small;
	width: 134px;
}


.webPartFaculty
{
	/*background-color: #E7E7E7;*/
	border: none;
	border-right: 5px solid orange;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	height: 78px;
	max-height: 78px;
	min-height: 78px;
	font-size: xx-small;
	width: 134px;
	border-collapse:collapse;
	padding: 0px;
}

.webPartFacultyWide
{
	/*background-color: #E7E7E7;*/
	border: none;
	border-right: 5px solid orange;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	height: 70px;
	max-height: 70px;
	min-height: 70px;
	font-size: xx-small;
	width: 233px;
	border-collapse:collapse;
	padding: 0px;
}


.webPartFacultyIcon
{
	background-color: gray;
	border: none;
	margin: 0px;
	text-align: left;
	height: 35px;
	max-height: 35px;
	min-height: 35px;
	width: 40px;
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
}

.webPartFacultyName
{
	background-color: gray;
	border: none;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: center;
	height: 35px;
	max-height: 35px;
	min-height: 35px;
	/*line-height: 24px;*/
	width: 100%;
	font-size: xx-small;
	font-weight: bold;
	color: white;
}

.webPartFacultyNameSmall
{
	background-color: gray;
	border: none;
	margin: 0px;
	padding: 0px 2px 0px 2px;
	text-align: center;
	height: 27px;
	min-height: 27px;
	max-height: 27px;
	width: 100%;
	font-size: 5pt;
	font-weight: bold;
	color: white;
}

.webPartFacultyNews
{
	height: 43px;
}

.webPartFacultyNews ul
{
	margin-top: 1px;
	margin-bottom: 2px;
	margin-right: 3px;
	list-style-type:square;
}

.webPartFacultyNews li 
{ 
	margin-left: -25px; 
	padding: 0px; 
} 


.webpartShortcuts
{
	vertical-align:top;
	margin: 10px 0px 10px 10px;
}

.webpartShortcuts table
{
	border: 0px; 
	border-collapse: collapse; 
	border-spacing: 0px;
	background-color:white;
	width:255px;
}

.webpartShortcuts .shortcutsImg
{
	background-color:#DCDCDC;
	width:30px;
	height:30px;
	max-height:30px;
	min-height:30px;
}

.webpartShortcuts .shortcutsLink
{
	background-color:#DCDCDC;
	width:78px;
	padding-left:10px;
	height:30px;
	max-height:30px;
	min-height:30px;
}

.webpartShortcuts .rowSeparator
{
	line-height: 5px;
}

/*#mainLeftColumn
{
	background-color:#832D20;
	/*height:800px;*/
	/*height: 100%;*/
	/*display:block;
	float: left;*/
/*    margin: 0;
    padding-top: 10px;
    text-align: left;
    width: 200px;
	/*border: 1px black solid;   
	position:absolute;
	top: 202px;
	left: 0px;
	float:none;*/
/*}

#mainMiddleColumn
{
	background-color:#E7E7E7;
	/*height:800px;*/
	/*display:block;
	float: left;*/
/*    margin: 0;
    padding: 0px;
    text-align: left;
   	width: 594px;
	/*position:absolute;
	top: 202px;
	left: 200px;
	float:none;
	border: 1px black solid;*/
/*}

#mainRightColumn
{
	background-color:#DECBAD;
	/*height:100%;*/
	/*display:block;
	float: right;*/
/*    margin: 0;
    padding-top: 10px;
    text-align: left;
    width: 230px;
    /*border: 1px black solid;
  	position:absolute;
	top: 202px;
	left: 794px;
	float:none;*/
/*}*/

/*	#footerBar1
	{
		width: 1014px;
		display:block;
		float: left;
		background-color:gray;
		padding: 5px;
		font-size:xx-small;
	}
	#footerBar1 a
	{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:xx-small;
     text-decoration:none;
	 color:silver;
	}
*/	
TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe
	{
	 background-image:none;
	 text-align:center;
	 background-color:gray;
	}
.ms-titleareaframe table td.ms-titlearea,.ms-areaseparator table td.ms-titlearea,.ms-pagetitleareaframe table td.ms-titlearea,.ms-consoletitleareaframe
	{
	 padding:7px 0px 1px 0px;
	}
.ms-consoletitleareaframe 
	{
 	 width:8px;
 	}

.ms-consolemptablerow
	{
 	 background-color:gray;
 	 background-image:none;
 	 background-repeat:no-repeat;
 	 } 	
.ms-consoleframe,.ms-consolestatusframe
	{
	 border-bottom-width:1px;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-style:solid;
	}

/*ramka konsoli edycji strony - teksty statyczne*/
.ms-consolestatus,.ms-consolemessage
	{
	 font-size:xx-small;
	}

/*ramka konsoli edycji strony - czÄ™Ĺ›Ä‡ dolna toolbara*/
.ms-consolestatusframe    
	{
	 border-top-width:0px;
	 background-color:gray;
	 background-repeat:no-repeat;
	 border-color:#FFFFFF;
	} 

/*ramka konsoli edycji strony - czÄ™Ĺ›Ä‡ gĂłrna toolbara w trybie edycji strony*/
td.ms-consolestatusmajorframe,td.ms-consolestatusminorframe,td.ms-consolestatuscheckoutframe 
	{
	 background-color:gray;
	 background-image: none;
	 background-repeat:no-repeat;
	}
.ms-consolestatuscheckoutframe,.ms-consoleminiframe
	{
	 background-color:gray;
	 background-image: none;
	} 

/*ramka konsoli edycji strony - czÄ™Ĺ›Ä‡ gĂłrna toolbara w trybie niezatwierdzonej wersji*/
.ms-consolestatusminorframe
	{
	background-color:gray;
	background-image:none; 
	}

/*ramka konsoli edycji strony - ramki toolbara*/
.ms-consoleframe
	{
	 border-bottom-width:1px;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-style:solid;
	 font-size:xx-small;
 }
.ms-consolestatusframe
	{
	 border-bottom-width:0px;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-style:solid;
	 font-size:xx-small;
	 }
.ms-consoleframe
	{
	 border-top-width:1px;
	 border-color:silver;
	 } 
.ms-consoletitleareaframebottom 
	{
	 background-color:gray;
	 text-align:center;
	 padding:0px 0px 0px 0px;
	}

/*ramka konsoli edycji strony - przyciski toolbara*/
.ms-consoleqaback
	{
	 background-color:gray;
	 background-image:none;
	 background-repeat:no-repeat;
}
.ms-consoleqabackhover	
	{
	 background-color:black;
	 background-image:none;
	 background-repeat:no-repeat;
	}
.ms-consoleqaborderh,.ms-consoleqaborderv,.ms-consoleqacorner
	{
	 background-color:silver;
	}
.ms-consoleqaborderhhover,.ms-consoleqabordervhover,.ms-consoleqacornerhover
	{
	 background-color:black;
	}
.ms-separator
	{
	 color:silver;
	 font-size:12pt;
	
	}
.ms-separator img
	{
	 height:16px;
     width:1px;
     margin:0px 1px 0px 1px;
     background:white;
	 border-bottom:1px solid silver;
	 border-right:0px solid silver; 
	 	 
	}

/* Kalendarium */

.balloonstyle
{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
/*
font:normal 12px Verdana;
*/
line-height: 133%;
z-index: 100;
background-color: white;
width: 225px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}

#arrowhead
{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

.balloonstyle
{
    text-align: left;    
}

.balloonstyle ul
{
    margin-top: 8px;
    margin-bottom: 0;
}

.balloonstyle li
{
    margin-left: -23px;
    padding-bottom: 0.33em;
    vertical-align: middle;
    font-weight: normal;
    width: 100%;
}

.ECal 
{
    width: 255px;
    margin-left: 10px;
    margin-right:10px;
}
 
.ECalTitle
{
     background-color: #832d20;
     color: white;
     font-weight: bold;
}

.ECalHeader
{
     background-color: #e7e7e7;
     color: #3b3b3b;
     font-weight:bold;
}

.ECalNextPrev
{
     color: white;
     font-weight: bold;
}

.ECalDay
{
}

.ECalEvent
{
     color:#832d20;
     font-weight:bold;
     border-color: #832d20;
     border:thick;
}

.ECalToday
{
    background-color: #F6F4CC;
}

.ECalWeekend
{
     color: red;
}

.ECalOtherMonth
{
     color: gray;
}

.EList 
{
    margin: 10px;
}

.EList h3 
{
    font-weight: bold;
    text-decoration: underline;
    margin: 0.5em 0;
}

.EList ul
{
    margin-top: .5em;
    margin-bottom: .75em;
}

.EList li
{
    list-style-type: square;
    margin-left: -23px;
    line-height: 133%;
}
/* Kalendarium - koniec*/

